extends Node2D

export var fall_speed = 4.0
export var rotate_speed = 3.0

# warning-ignore:unused_argument
func _physics_process(delta):
	if not $rock or not is_instance_valid($rock): return
	$rock.rotate(rotate_speed / 100)
	position.y = position.y + fall_speed
